Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #272761

    hello,
    Since the update of wordpress, the slider does not work.
    can you tell me the solution to the problem. thank you.
    Fabrice Petit

    http://www.le14stmichel.com/

    #272841

    Hi Flingos!

    Unfortunately, Avisio is only compatible with WP 3.3 or lower, you’d need to downgrade your installation.

    Cheers!
    Josue

    #272945

    Hi Josue,
    instead of downgrading and if I pass Avisio in 1.2.1?
    thanks
    fabrice

    #272950

    Josue,
    I just return to versio n 3.3 and it does not work!

    #272994

    Hello,

    Have you tried disabling all third-party plugins to see if it gets fixed?

    Regards,
    Josue

    #273158

    josue,
    sorry but, I deactivated all plug-ins and it does not work!
    fabrice

    #273221

    Hi!

    Thank you for the update.

    You’re using the WP-Super-Cache plugin. Please try to empty the plugin cache. If that doesn’t work, please post the login details here and set it as a private reply. Make sure that you’re running WP 3.3 and the latest version of the theme.

    Cheers!
    Ismael

    #273242
    This reply has been marked as private.
    #273805

    Hi Ismael,
    no response from you? do you prefer ftp access?
    thanks.
    fabrice

    #274355

    Hi!

    Avisio has not been updated to work with any WordPress version past 3.3 unfortunately. You can try using one of the jquery updater plugins which helped bring older themes in line with WordPress 3.6. For example: http://wordpress.org/plugins/jquery-updater/

    As far as I know Kriesi has no plans to update the theme to work with the newer WordPress updates and its ending its life cycle.

    Regards,
    Devin

Viewing 10 posts - 1 through 10 (of 10 total)

You must be logged in to reply to this topic.